ASINH(3)

NOME
asinh - função inverso do seno hiperbólico

SYNOPSIS
#include <math.h>

double asinh(double x);

DESCRIÇÃO
A função asinh() calcula o inverso do seno hiperbólico de x, ou seja, o valor cujo seno hiperbólico é x.

DE ACORDO COM
SVID 3, POSIX, BSD 4.3, ISO 9899

VER TAMBÉM
acosh(3), atanh(3), cosh(3), sinh(3), tanh(3)